Bug 794328 - White background in Edit Mode dialogs
Summary: White background in Edit Mode dialogs
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: DR02
: 6.1.1
Assignee: Peter Palaga
QA Contact:
URL: http://jira.jboss.org/jira/browse/JBE...
Whiteboard: FixAvail
: JBEPP-1373 (view as bug list)
Depends On: 794165
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-17 16:50 UTC by Miroslav Cupák
Modified: 2019-01-01 03:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: JBEPP-1373
Environment:
Firefox 8.0, Fedora 14
Last Closed:
Type: Bug


Attachments (Terms of Use)
app_registry_white.png (13.20 KB, image/png)
2011-11-17 16:51 UTC, Miroslav Cupák
no flags Details
dashboard_white.png (12.84 KB, image/png)
2011-11-17 16:51 UTC, Miroslav Cupák
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker GTNPORTAL-3304 Major Resolved White background in Edit Mode dialogs 2014-02-10 13:57:38 UTC
Red Hat One Jira Issue Tracker JBEPP-1373 Minor Closed White background in Edit Mode dialogs 2014-02-10 13:57:36 UTC

Description Miroslav Cupák 2011-11-17 16:50:45 UTC
++ This bug is a clone of bug 794327 ++

project_key: JBEPP

There's a white rectangle in the background of _Edit Mode_ dialog window of several portlets, which doesn't look nice. Enclosing screenshots for _Application Registry_ and _Dashboard Portlet_.

Comment 1 Miroslav Cupák 2011-11-17 16:51:09 UTC
Attachment: Added: app_registry_white.png
Attachment: Added: dashboard_white.png


Comment 2 Miroslav Cupák 2011-11-17 17:00:10 UTC
Link: Added: This issue is related to JBQA-5503


Comment 4 Jared MORGAN 2011-11-18 02:47:22 UTC
Release Notes Docs Status: Added: Not Required


Comment 6 hfnukal@redhat.com 2012-01-18 00:33:12 UTC
Labels: Added: EPP_6_0_0_Candidate


Comment 7 Thomas Heute 2012-09-03 11:42:58 UTC
*** Bug 794327 has been marked as a duplicate of this bug. ***

Comment 12 Dominik Pospisil 2013-12-05 15:45:34 UTC
While the App registry edit mode seems to be fixed, I am still seeing the same white rectangle surrounding "Number of columns:" imput in Dashboard edit mode dialog.

Comment 13 Dominik Pospisil 2013-12-05 15:46:00 UTC
Tested using 6.1.1.DR1 build.


Note You need to log in before you can comment on or make changes to this bug.